


/*  */
.gywm_box1{
    margin-top: 1.75rem;
}
.gywm_box1_name{
    font-weight: 600;
    font-size: 1.3333rem;
    color: #0052D0;
}
.gywm_box1 p{
    font-weight: 500;
    font-size: 0.75rem;
    line-height: 200%;
    color: #333333;
    text-align: justify;
}
.gywm_box1_name2{
    font-weight: 600;
    font-size: 0.8333rem;
    line-height: 180%;
    color: #0052D0;
}
.gywm_box1_b{
    margin: auto;
    width: 80%;
    margin-top: 1.75rem;
    border-bottom: 0.0417rem solid #E2E2E2;
}
.gywm_box2{
    margin-top: 2.0833rem;
}
.gywm_box2_title{
    font-weight: 600;
    font-size: 1.3333rem;
    line-height: 200%;
    text-align: center;
    color: #0052D0;
}
.gywm_box2_js{
    font-weight: 500;
    font-size: 0.75rem;
    line-height: 200%;
    color: #333333;
}
.gywm_box2_p1{
    font-weight: 600;
    font-size: 0.8333rem;
    line-height: 200%;
    color: #333333;
    margin-top: 1rem;
}
.gywm_box2_list{
    display: flex;
    flex-wrap: wrap;
    gap: 0.625rem;
    margin-top: 0.5rem;
}
.gywm_box2_li{
    flex: 1;
    min-width: 30%;
    height: 8.3333rem;
}
.gywm_box2_li img{
    height: 100%;
    width: 100%;
    vertical-align: bottom;
}
.gywm_box2_li_cen{
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 1rem 1.375rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.gywm_box2_li_name{
    font-weight: 600;
    font-size: 0.8333rem;
    line-height: 200%;
    color: #FFFFFF;

}
.gywm_box2_li_js2{
    font-weight: 200;
    font-size: 0.6667rem;
    line-height: 200%;
    color: #FFFFFF;
}
.gywm_box3{
    margin-top: 2.75rem;
}
.gywm_box3_t{
    font-weight: 600;
    font-size: 1rem;
    line-height: 200%;
    text-align: left;
    color: #0052D0;
}
.gywm_box3 table{
    margin-top: 1.3333rem;
}
.gywm_box3 table p{
    display: flex;
}
.gywm_box3 table span{
    display: inline-block;
}
.gywm_box3 table thead tr th {
    background-color: #0052D0;
    color: #ffffff;
    border: 0.0417rem solid #ffffff;
    padding: 0.75rem 0.625rem;
    font-size: 1rem;
    font-weight: 600;
    text-align: center;
}
tbody td:first-child {
    text-align: center;
    font-weight: 600;
    font-size: 0.8333rem;
    vertical-align: middle; 
    color: #0052D0;
    line-height: 200%;
}
.td_color {
    font-weight: 600;
    color: #0052D0;
    text-align: center;
}
.td_width210{
    width: 8.75rem;
    padding: 1rem 0.4rem;
}
.td_width105{
    width: 4.375rem;
    padding: 1rem 0.4rem;

}
tbody tr{
    height: 5rem;
}
tbody td {
    border: 0.0417rem solid #ffffff;
    padding: 1rem 0.8rem;
    font-size: 0.75rem;
    line-height: 200%;
    background-color: #F5F5F5;
    vertical-align: middle; 
    color: #000000;
}
tbody tr:nth-child(2n) td{
    background: #EFEFEF;

}
@media screen and (max-width:1024px) {
    .banner_box {
        height: 7rem;
    }
    .banner_box img{
        width: auto;
        height: 100%;
        object-fit: cover;
    }
    .nav2_box {
        padding: 0.5rem 0;
        border-bottom: 0.0417rem solid #E2E2E2;
    }
    .nav2_li {
        width: 7.1667rem;
        height: 1.8rem;
        flex-wrap: wrap;
        gap: 0.5rem 0;
    }
    .nav2_li a {
        font-size: 0.6rem;
    }
    .gywm_box1 {
        margin-top: 1rem;
    }
    .gywm_box1_name {
        font-size: 1rem;
    }
    .gywm_box2_title {
        font-size: 1rem;
    }
    .gywm_box2 {
        margin-top: 1rem;
    }
    .gywm_box2_li {
        min-width: 100%;
        height: 8.3333rem;
    }
    .gywm_box3 {
        margin-top: 2rem;
    }
    .gywm_box3_t {
        font-size: 0.9rem;
    }
    .gywm_box3 table {
        margin-top: 0.5rem;
    }
    .gywm_box3 table thead tr th {
        padding: 0.75rem 0.625rem;
        font-size: 0.65rem;
    }
    tbody td:first-child {
        font-size: 0.5rem;
        width: 1.75rem;
    }
    tbody td {
        padding: 0.5rem 0.2rem;
        font-size: 0.5rem;
    }
    .td_width210{
        width: 2.5rem;
        padding: 0.5rem 0.2rem;
    }
    .td_width105{
        width: 1rem;
        padding: 0.5rem 0.2rem;
    }
}

